Bug 1806557 - openshift-apiserver needs to stop managing SCCs so the kas-o can take over
Summary: openshift-apiserver needs to stop managing SCCs so the kas-o can take over
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: openshift-apiserver
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.5.0
Assignee: Stefan Schimanski
QA Contact: Ke Wang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-24 14:15 UTC by David Eads
Modified: 2020-07-13 17:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:20:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift openshift-apiserver pull 78 0 None closed bug 1806557: stop creating SCC resources in openshift-apiserver 2020-06-23 08:45:36 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:21:02 UTC

Description David Eads 2020-02-24 14:15:06 UTC
With both managing, the two fight over values.

Comment 3 Ke Wang 2020-03-25 01:24:21 UTC
From related PR https://github.com/openshift/openshift-apiserver/pull/78, we can see the large chunks of code was deleted, talked to DEV about the bug that can be considered no-qe. Move it verify.

Comment 5 errata-xmlrpc 2020-07-13 17:20:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.